| SFTPCACHE(1) | SFTPCACHE(1)

NAME

| sftpcache – cache sftp connections

SYNOPSIS

| `sftpcache` system

DESCRIPTION

Sftpcache multiplexes clients onto persistent sftp(1) connections. It runs sftp system and posts a socket named system`.sftp` in the name space directory (see intro(4)). Clients can connect to the socket, one at a time, to interact with the sftp session.

Sftpcache is used by netfiles(1).

SOURCE

| `/usr/local/plan9/src/cmd/sftpcache.c`

SEE ALSO

| ssh(1), sftp(1), netfiles(1)